-- 基础信息
base_info = {
	group_id = 199003111
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 111005, gadget_id = 70310481, pos = { x = -748.576, y = 142.240, z = 63.899 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111006, gadget_id = 70310481, pos = { x = -750.153, y = 142.240, z = 60.228 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111007, gadget_id = 70310481, pos = { x = -751.733, y = 142.240, z = 56.550 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111008, gadget_id = 70310481, pos = { x = -753.313, y = 142.240, z = 52.873 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111009, gadget_id = 70310481, pos = { x = -754.895, y = 142.240, z = 49.192 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111010, gadget_id = 70310481, pos = { x = -756.472, y = 142.240, z = 45.521 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111011, gadget_id = 70310481, pos = { x = -758.044, y = 142.240, z = 41.861 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111012, gadget_id = 70310481, pos = { x = -759.620, y = 142.240, z = 38.193 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111013, gadget_id = 70310481, pos = { x = -761.179, y = 142.240, z = 34.533 }, rot = { x = 0.000, y = 23.061, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111014, gadget_id = 70310481, pos = { x = -762.782, y = 142.240, z = 30.895 }, rot = { x = 0.000, y = 23.407, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111015, gadget_id = 70310481, pos = { x = -772.544, y = 142.750, z = 24.154 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111016, gadget_id = 70310481, pos = { x = -776.551, y = 142.750, z = 24.160 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111017, gadget_id = 70310482, pos = { x = -780.559, y = 142.750, z = 24.141 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111018, gadget_id = 70310481, pos = { x = -780.559, y = 142.750, z = 20.161 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111019, gadget_id = 70310481, pos = { x = -780.559, y = 142.750, z = 16.155 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111020, gadget_id = 70310481, pos = { x = -780.559, y = 142.750, z = 12.155 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111021, gadget_id = 70310481, pos = { x = -780.559, y = 142.750, z = 8.154 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111022, gadget_id = 70310481, pos = { x = -780.559, y = 142.750, z = 4.146 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111023, gadget_id = 70310481, pos = { x = -780.559, y = 142.750, z = 0.150 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111024, gadget_id = 70310481, pos = { x = -780.559, y = 142.750, z = -3.844 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111025, gadget_id = 70310481, pos = { x = -780.559, y = 142.750, z = -7.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111026, gadget_id = 70310481, pos = { x = -780.559, y = 142.750, z = -11.858 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111027, gadget_id = 70310482, pos = { x = -780.559, y = 142.750, z = -15.863 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111028, gadget_id = 70310239, pos = { x = -777.067, y = 142.039, z = -15.616 }, rot = { x = 0.000, y = 271.349, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111029, gadget_id = 70310239, pos = { x = -773.044, y = 141.543, z = -15.710 }, rot = { x = 0.000, y = 271.349, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111030, gadget_id = 70310239, pos = { x = -768.992, y = 140.001, z = -15.806 }, rot = { x = 0.000, y = 271.349, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111031, gadget_id = 70310239, pos = { x = -769.040, y = 138.097, z = -19.539 }, rot = { x = 0.000, y = 271.349, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111032, gadget_id = 70310481, pos = { x = -768.571, y = 135.992, z = -23.300 }, rot = { x = 0.000, y = 271.349, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 111033, gadget_id = 70310239, pos = { x = -765.242, y = 134.056, z = -22.672 }, rot = { x = 0.000, y = 271.349, z = 0.000 }, level = 20, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 111001, gadget_id = 70310239, pos = { x = -744.086, y = 142.240, z = 79.309 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
		{ config_id = 111002, gadget_id = 70310239, pos = { x = -745.662, y = 142.240, z = 75.638 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
		{ config_id = 111003, gadget_id = 70310239, pos = { x = -747.214, y = 142.240, z = 72.028 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 },
		{ config_id = 111004, gadget_id = 70310239, pos = { x = -748.814, y = 142.240, z = 68.304 }, rot = { x = 0.000, y = 23.251, z = 0.000 }, level = 20, area_id = 403 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 111005, 111006, 111007, 111008, 111009, 111010, 111011, 111012, 111013, 111014, 111015, 111016, 111017, 111018, 111019, 111020, 111021, 111022, 111023, 111024, 111025, 111026, 111027, 111028, 111029, 111030, 111031, 111032, 111033 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
